
#button_box {
  padding-top: 50px;
  width: 800px;
  margin: auto;
}

#button_box::after {
  content: "";
  display: block;
  clear: both;
}

#buy {
  float: right;
}

.comfirm_button {
  display: block;
  width: 180px;
  padding: 15px;
  border: 1px solid #000;
  text-align: center;
  background: #fff;
  font-size: 17px;
  cursor: pointer;
}

/* ------------------------------------------- */

#buy-content {
  width: 800px;
  margin: auto;
  margin-top: 90px;
}

#buy_table {
  border: 1px solid #000;
  border-collapse: collapse;
  width: 800px;
  text-align: center;
}

#buy_table th {
  border: 1px solid #000;
  padding: 10px;
}

#buy_table td {
  border: 1px solid #000;
  padding: 10px;
}

/* ------------------------------------------- */

#total {
  padding-top: 80px;
  width: 800px;
  margin: auto;
  margin-bottom: 80px;
}

#total:after {
  content: "";
  display: block;
  clear: both;
}

#total_price {
  width: 200px;
  padding: 0px 20px;
  border-bottom: 1px solid #000;
  float: right;
}

#total_price p {
  font-size: 30px;
  margin: 0px;
}
